post
https://sandbox.saner.secpod.com/AncorWebService/perform
Assign an ORGADMIN user to an organization.
This method allows you to assign an ORGADMIN user to an organization in Saner Server. It requires user id and organization name.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| user | User ID (email) of the ORGADMIN user to be assigned. | Yes | string |
| organization | Organization name to which the user will be assigned. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Organization.assignUser(
user="[email protected]",
organization="DemoOrg"
)
print(response)
client.close()Requires Python 3.9 or later.